Subject: Re: [PATCH 2/2] use new Git::config_path() for aliasesfile

From: Cord Seele <[email-masked]>
Date: Fri, 30 Sep 2011 23:16:33 +0200

On Fri 30 Sep 2011 12:55:45 -0700, Junio C Hamano <[email-masked]> wrote:

> I think the addition of "config --path" support is a good idea, but the
> resulting code suffers from too many cut&paste cruft across the config*
> family of methods.
> 
> How about doing a bit of refactoring, perhaps something like this, on top
> as a separate patch?

Sound very reasonable to me - unfortunately it's beyond my perl-scope to be of
much help here.

-- Cord